Subject: (whorl) Political Inhumi

From: James Jordan <jbjordan4 at home.com>
Date: Thu, 26 Apr 2001 12:08:42 +0000

>  A more realistic danger is
>that the inhumi would gain control over the humans on Blue, as they have
>over the Pajarocans and most of those on Green.
>
>--Adam

         Interesting observation. This is something they learn from inhuman 
humans. As Jesus said, and Wolfe no doubt agrees, the kings of the earth 
love to lord it over others. The disciples, however, must be "servants of 
all." When humans stop being  inhumans, the humi will stop being inhumi.

Nutria

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com